@charset ;

*{margin: 0px;padding: 0px;}

body{
	margin:0px;
	padding:0px;
	font-size:9pt;
	font-family:"微软雅黑","宋体",Verdana, Arial, Helvetica, sans-serif
}

table{ margin:0 auto; }

ul, li { list-style:none;}

img { border:0px;}

a, a:link, a:visited { text-decoration:none;}

/***********************共用*****************************/
/* 版权 */
.copyright { color:#454848; line-height:150%; padding-top:10px;}

.more{ color:#FFF; font-size:11pt; font-weight:bold ;}

/***********************共用*****************************/




/* 导航 */
#menu{ width:755px; height:33px; padding-top:2px;}
#menu ul{ padding-left:35px;}
#menu ul li{
	float:left;
	margin:8px 0px 0px 0px;
	width:95px;
	padding-left:8px;
	padding-right:8px;
	line-height:120%;
	border-right:#D0E8FF solid 1px;
	font-size:15px;
	color:#FFF;
	font-weight:bold;
	text-align:center;}
#menu ul li a:link, #menu ul li a:visited { color:#FFF; text-decoration:underline;}
#menu ul li a:hover, #menu ul li a:active { color:#00F; text-decoration:underline;}


/* 导航 */
#left_menu{ width:220px; margin-left:16px; margin-top:10px;}
#left_menu ul{}
#left_menu ul li{
	float:left;
	clear:both;
	padding:6px 8px;
	width:190px;
	margin:3px auto;
	border:#97CBFF 1px solid;
	background:#E1F0FF;
	line-height:120%;
	font-size:15px;
	color:#06F;
	font-weight:bold;
	text-align:center;}
#left_menu ul li a:link, #left_menu ul li a:visited { color:#06F; text-decoration:underline;}
#left_menu ul li a:hover, #left_menu ul li a:active { color:#00F; text-decoration:underline;}

/* 教学名师 */
#jxms_left_menu{ width:220px; margin-left:16px; margin-top:10px;}
#jxms_left_menu ul{}
#jxms_left_menu ul li{
	float:left;
	clear:both;
	padding:6px 8px;
	width:190px;
	margin:5px auto;
	border:#97CBFF 1px solid;
	background:#E1F0FF;
	line-height:170%;
	font-size:15px;
	color:#06F;
	font-weight:bold;
	text-align:center;}
#jxms_left_menu ul li a:link, #jxms_left_menu ul li a:visited { color:#06F; text-decoration:underline;}
#jxms_left_menu ul li a:hover, #jxms_left_menu ul li a:active { color:#00F; text-decoration:underline;}



/* 首页公告 */
#affiche{ width:200px; height:200px; margin-left:6px; padding:0px 8px 2px 6px;}
#affiche ul{}
#affiche ul li{
	margin:9px 0px 0px 0px;
	padding:0px 0px 3px 0px;
	line-height:120%;
	border-bottom:#D0E8FF dotted 1px;
	color:#5a5b5b;
	font-size:9pt;}
#affiche ul li a:link, #affiche ul li a:visited { color:#5a5b5b; text-decoration:underline;}
#affiche ul li a:hover, #affiche ul li a:active { color:#039; text-decoration:underline;}


/* 首页链接 */
#link{ width:180px; height:219px; margin-left:6px; padding:0px 0px 2px 2px;}
#link ul{}
#link ul li{
	margin:5px 0px 0px 0px;
	padding:0px 0px 3px 0px;
	line-height:120%;
	color:#174986;
	font-size:10pt;
	list-style-image:url(../images/web/link_li.jpg);
	list-style-position: inside;}
#link ul li a { margin-left:4px;}
#link ul li a:link, #link ul li a:visited { color:#174986; text-decoration:underline;}
#link ul li a:hover, #link ul li a:active { color:#039; text-decoration:underline;}



/* 首页新闻 */
#news{ margin-left:6px; padding:0px 8px 2px 6px;}
#news ul{}
#news ul img{ float:left; margin-top:5px; margin-left:4px; margin-right:4px;}
#news ul li{
	float:left;
	width:500px; 
	clear:both;
	padding-top:4px;
	margin-bottom:1px;
	line-height:180%;
	border-bottom:#CCC dashed 1px;
	color:#333;
	font-size:9pt;}
#news ul li .title {width:500px;}
#news ul li a { margin:0px; margin-left:4px; float:left; height:21px; overflow:hidden; text-decoration:underline;}
#news ul li a:link, #news ul li a:visited { color:#333;}
#news ul li a:hover, #news ul li a:active { color:#039; text-decoration:underline;}
/*#news ul li .date{ float:right; width:70px;}*/

/* 下载专区 */
#download{ margin-left:10px; padding:0px 6px 2px 0px;}
#download ul{}
#download ul li{
	padding:0px;
	margin:0px;
	width:200px;
	float:left;
	clear:both;
	padding-top:4px;
	margin-bottom:1px;
	line-height:180%;
	border-bottom:#CCC dashed 1px;
	color:#5a5b5b;
	font-size:9pt;
	height:21px;
	overflow:hidden;}
#download ul img{ float:left; margin-top:5px; margin-left:4px; margin-right:4px;}
#download ul li .title {width:200px;}
#download ul li a { margin:0px; margin-left:4px; float:left; height:auto; overflow:hidden; text-decoration:underline;}
#download ul li a:link, #download ul li a:visited { scolor:#5a5b5b;}
#download ul li a:hover, #download ul li a:active { color:#039; text-decoration:underline;}
#download ul li .date{ float:right; width:35px;}

.banner_name { color:#FFF; font-size:12pt; font-weight:bold;}

/* 三级界面 */
#erji_news{ height:auto; margin-left:6px; padding:0px 6px 2px 8px;}
#erji_news ul{}
#erji_news ul li{
	width:730px;
	float:left;
	clear:both;
	padding-top:4px;
	padding-bottom:4px;
	margin-bottom:1px;
	line-height:200%;
	border-bottom:#CCC dashed 1px;
	color:#5a5b5b;
	font-size:10pt;}
#erji_news ul li img{ float:left; margin-top:5px; margin-left:4px; margin-right:4px;}
#erji_news ul li .title {width:720px;}
#erji_news ul li a { margin:0px; margin-left:4px; float:left; height:auto; overflow:hidden; text-decoration:underline;}
#erji_news ul li a:link, #erji_news ul li a:visited { scolor:#5a5b5b;}
#erji_news ul li a:hover, #erji_news ul li a:active { color:#039; text-decoration:underline;}
/*#erji_news ul li .date{ float:right; width:70px;}*/


/* 表格下载 */
#tabledown_news{ height:auto; margin-left:6px; padding:0px 6px 2px 8px;}
#tabledown_news ul{}
#tabledown_news ul li{
	width:730px;
	float:left;
	clear:both;
	padding-top:4px;
	padding-bottom:4px;
	margin-bottom:1px;
	line-height:183%;
	border-bottom:#CCC dashed 1px;
	color:#5a5b5b;
	font-size:9pt;}
#tabledown_news ul li img{ float:left; margin-top:5px; margin-left:4px; margin-right:4px;}
#tabledown_news ul li .dot { float:left;}
#tabledown_news ul li .title {width:640px;}
#tabledown_news ul li a { margin:0px; margin-left:4px; float:left; height:auto; overflow:hidden; text-decoration:underline;}
#tabledown_news ul li a:link, #tabledown_news ul li a:visited { scolor:#5a5b5b;}
#tabledown_news ul li a:hover, #tabledown_news ul li a:active { color:#039; text-decoration:underline;}
#tabledown_news ul li .date{ float:right; width:90px;}

/*下载排行*/
#tabledown_left{ height:auto; margin-left:6px; padding:0px 6px 2px 8px;}
#tabledown_left ul{}
#tabledown_left ul li{
	width:160px;
	float:left;
	clear:both;
	padding-top:4px;
	padding-bottom:4px;
	margin-bottom:1px;
	line-height:183%;
	border-bottom:#CCC dashed 1px;
	color:#5a5b5b;
	font-size:9pt;}
#tabledown_left ul li img{ float:left; margin-top:5px; margin-left:4px; margin-right:4px;}
#tabledown_left ul li .title {width:160px; float:left; height:20px; overflow:hidden;}
#tabledown_left ul li a { margin:0px; margin-left:4px; text-decoration:underline;}
#tabledown_left ul li a:link, #tabledown_left ul li a:visited { scolor:#5a5b5b;}
#tabledown_left ul li a:hover, #tabledown_left ul li a:active { color:#039; text-decoration:underline;}


/*热门文章*/
#rule_left{ height:auto; margin-left:6px; padding:0px 6px 2px 8px;}
#rule_left ul{}
#rule_left ul li{
	width:175px;
	float:left;
	clear:both;
	padding-top:4px;
	padding-bottom:4px;
	margin-bottom:1px;
	line-height:183%;
	border-bottom:#CCC dashed 1px;
	color:#5a5b5b;
	font-size:9pt;}
#rule_left ul li img{ float:left; margin-top:5px; margin-left:4px; margin-right:4px;}
#rule_left ul li .title {width:160px; float:left; height:20px; overflow:hidden;}
#rule_left ul li a { margin:0px; margin-left:4px; text-decoration:underline;}
#rule_left ul li a:link, #rule_left ul li a:visited { scolor:#5a5b5b;}
#rule_left ul li a:hover, #rule_left ul li a:active { color:#039; text-decoration:underline;}
#rule_left ul li .date{ float:right; width:65px;}


/*热门文章*/
.teacher_name { width:100%; margin:20px 6px 0px 6px; padding:0px 6px 2px 8px; font-size:12pt; color:#F00;}

.teacher_info{  width:100%; height:auto; margin-left:6px; padding:0px 6px 2px 8px;}
.teacher_info ul{}
.teacher_info ul li{
	width:70px;
	float:left;
	padding-top:4px;
	padding-bottom:4px;
	margin-bottom:1px;
	line-height:183%;
	color:#5a5b5b;
	font-size:9pt;}
.teacher_info ul li .name {width:70px; float:left; height:20px; overflow:hidden;}
.teacher_info ul li a { margin:0px; margin-left:4px; text-decoration:underline;}
.teacher_info ul li a:link, .teacher_info ul li a:visited { scolor:#5a5b5b;}
.teacher_info ul li a:hover, .teacher_info ul li a:active { color:#039; text-decoration:underline;}


/*四级界面*/
.siji_title { font-size:15pt; font-weight:bold; color:#00F;}
.siji_content { line-height:230%;}
.siji_date, .siji_hitnum { color:#666; margin:0px 4px;}